### Method

# Gtk.Overlay.set_clip_overlay

#### Declaration [src]

    void
    gtk_overlay_set_clip_overlay (
      GtkOverlay* overlay,
      GtkWidget* widget,
      gboolean clip_overlay
    )

#### Description [src]

Sets whether `widget` should be clipped within the parent.

#### Parameters

`widget` | `GtkWidget`
| an overlay child of `GtkOverlay`
| Ownership is not transferred to the callee
`clip_overlay` | `gboolean`
| whether the child should be clipped